/*
Theme Name:     Jupiter Child Theme
Theme URI:      http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI:      http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/s

*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
    background-color:#fff;
}

*/

/* --------------------------------------------
	FONT + TEXT ELEMENT
-------------------------------------------- */
p{
    line-height:28px !important;
    font-size:16px !important;
}

h4 {
    margin-bottom: 0px;
    text-transform: inherit !important;
    font-size:18px !important;

}

h2 {
    font-weight: 300 !important;
    font-size: 42px !important;
    text-transform: inherit !important;
    color:#003B65 !important;
    font-family:Source Sans Pro !important;
    text-transform:initial; 
}

h3 {
    font-weight: 300 !important;
    font-size: 36px !important;
    text-transform: inherit !important;
    color:#003B65 !important;
    font-family:Source Sans Pro !important;
}

p.text-background-big {
    background: #014A84;
    color: white;
    font-size: 42px !important;
    display:inline;
    font-weight: 300;
    padding: 4px 30px 4px 22px;
    margin-bottom:0px;
    line-height: initial !important;
}

p.text-background-big2 {
    background: #014A84;
    color: white;
    font-size: 42px !important;
    display:inline;
    font-weight: 300;
    padding: 5px 10px 5px 10px;
    margin-bottom:0px;
    line-height: initial !important;
}



p.text-background-small {
    background: #014A84;
    color: white;
    font-size: 18px !important;
    display:-webkit-inline-box;
    font-weight: 600;
    padding: 8px 30px 8px 22px;
    box-shadow: inset 0 7px 9px -3px rgba(0,0,0,0.4);
    margin-top:4px;
}

p.text-background-small2 {
    background: #005090;
    color: white;
    font-size: 18px !important;
    display:-webkit-inline-box;
    font-weight: 300;
    padding: 8px 30px 8px 22px;
    box-shadow: inset 0 7px 9px -3px rgba(0,0,0,0.4);
    margin-top:4px;
}


p.text-background-small3 {
    background: #798ff5;
    color: white;
    font-size: 18px !important;
    display:-webkit-inline-box;
    font-weight: 300;
    padding: 8px 30px 8px 22px;
    box-shadow: inset 0 7px 9px -3px rgba(0,0,0,0.4);
    margin-top:4px;
}


p.text-background-big3 {
    background: #4f72d5;
    color: white;
    font-size: 42px !important;
    display:inline;
    font-weight: 300;
    padding: 5px 10px 5px 10px;
    margin-bottom:0px;
    line-height: initial !important;
}

p.text-background-small4 {
    background: #798ff5;
    color: white;
    font-size: 18px !important;
    display:-webkit-inline-box;
    font-weight: 300;
    padding: 8px 30px 8px 22px;
    box-shadow: inset 0 7px 9px -3px rgba(0,0,0,0.4);
    margin-top:4px;
}


p.text-background-big4 {
    background: #4f72d5;
    color: white;
    font-size: 25px !important;
    display:inline;
    font-weight: 300;
    padding: 0px 10px 10px 10px;
    margin-bottom:0px;
    line-height: initial !important;
	    line-height: 38px !important;
}



span.first-letter{
    float: left;
    font-size: 57px !important;
    line-height: 50px !important;
    padding-top: 0px;
    padding-right: 8px;
    font-weight:300 !important;
}

span.tarieven-titel{
  padding-top:36px;
  padding-bottom:27px;
  font-size:20px;
  color:#003b65;
  text-decoration:underline;
  text-align:left;
  font-weight:600;
}
span.tarieven-prijs-titel{
  color:#ff7e00;
  float:right;
  font-size:20px;
  font-weight:600;
}
span.extra-service-titel{
  font-size:16px;
  color:#575757;
  font-weight: 600;
  padding-bottom:10px;
}
span.extra-service-titel-sub{
  padding-bottom: 10px;
  font-size:16px;
  color:#575757;
  text-decoration:underline;
  font-weight:normal;
}
span.extra-service-titel-prijs{
  color:#575757;
  float:right;
  font-size:16px;
  font-weight:bold;
}
.br-display-none br{
  display:none;
}
.br-display-none p {
    margin-bottom: 5px;
}
.mpc-grid-posts .mpc-post .mpc-post__heading {
    color: #003b65 !important;
    font-size: 23px !important;
    line-height: 1.3 !important;
    font-weight: 600 !important;
    white-space: inherit !important;
    padding-bottom: 10px;
}
.font-weight-600 h4 span{
	font-weight:600 !important;
}
.mk-text-block a {
    color: #003b65;
    text-decoration: underline;
}
.a-only-hover-decorations .mk-text-block a {
    color: #575757;
    text-decoration: none;
}
/* --------------------------------------------
	TOPBAR
-------------------------------------------- */
.mk-toolbar-navigation {
    float: right;
    margin-right:-30px;
}

.mk-header-tagline, .header-toolbar-contact, .mk-header-date {
    float: left;
    font-size:14px;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: #575757;
    font-size: 16px;
    font-weight: 600;
    padding-right: 15px !important;
    padding-left: 15px !important;
    text-transform: initial;
    letter-spacing: 0px;
}

li#menu-item-5015 {
    padding-right: 15px;
}

a.menu-item-link.js-smooth-scroll {
    text-transform: inherit !important;
}

.mk-header.sticky-style-fixed.a-sticky .mk-header-holder {
    border-bottom: 1px solid rgba(0, 0, 0, 0);
}

span.meni-item-text {
    font-size: 14px;
    padding: 0px 10px;
    color: #333;
}

.mk-toolbar-navigation ul li a{
    border:none !important;
}

li#menu-item-5016 a:after {
    display: none;
}
span.mk-header-tagline a {
    color: rgb(255, 126, 0) !important;
}
/* --------------------------------------------
	HEADER
-------------------------------------------- */
.fit-logo-img a img {
    max-height: 75%;
}

.current-menu-ancestor a {
    color: #014a84 !important;
}

.maak-een-afspraak > .menu-item-link {
    border: 2px solid #CCCCCC;
}

.maak-een-afspraak > a.menu-item-link {
    line-height: 32px !important;
    height: 42px;
    border-radius: 3px;
    color: #FF7E00 !important;
}

.z-index-99{
    z-index:99 !important;
    box-shadow: 0 15px 50px -7px rgba(0, 0, 0, 0.1);
    min-height:100px !important;
    height:100px !important;
}
.z-index-98{
    z-index:98 !important;
}

.admin-bar .sticky-style-fixed.header-style-1.a-sticky .mk-header-holder{
    top:32px;
    box-shadow:0 6px 30px -7px rgba(0, 0, 0, 0.15);
}
.sticky-style-fixed.header-style-1.a-sticky .mk-header-holder, .sticky-style-fixed.header-style-3.a-sticky .mk-header-holder {
    top: 0px;
}
.current-menu-item a {
    color: #014A84 !important;
}
.sticky-style-fixed.header-style-1 .mk-header-holder{
    border-color:transparent;
}
.main-navigation-ul > li.no-mega-menu > ul.sub-menu:after, .main-navigation-ul > li.has-mega-menu > ul.sub-menu:after {
    background-color: transparent;
}
/*
.mk-header{
	box-shadow:0 6px 30px -4px rgba(0, 0, 0, 0.15);
}*/

.mk-header.sticky-style-fixed .mk-header-bg {
    box-shadow:0 6px 30px -4px rgba(0, 0, 0, 0.15);
}
/*.mk-header {
    border-bottom: 1px solid #fff;
}*/
.menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-4.mk-vm-menuwrapper li a:hover, .menu-hover-style-4.mk-vm-menuwrapper li:hover > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after{
    margin-top:6px;
}
#menu-topbar .current-menu-item a span {
    color: #014A84;
    text-decoration: underline;
}
.menu-item-link svg.mk-svg-icon {
    float: right;
    margin-left: 8px;
    margin-top: 2px;
}
.main-navigation-ul > li.no-mega-menu > ul{
    box-shadow:0 10px 50px -7px rgba(0, 0, 0, 0.15) !important;
    padding:0px !important;
}
.main-navigation-ul>li.menu-item .sub-menu a.menu-item-link{
	margin-left: 25px !important;
	margin-right:25px !important;
    border-top: 0.1px solid #D8D8D8;
    padding: 15px 0px !important;
}
.menu-item-has-children:hover svg {
    transform: rotate(0deg);
    transition-duration: 0.2s;
}
.menu-item-has-children svg{
	transition-duration: 0.2s;
	transform: rotate(180deg);
}
.mk-responsive-wrap .menu-item-link svg.mk-svg-icon{
display:none;
}
.mk-responsive-wrap{
	overflow-y:hidden;
}
.header-style-1.header-align-left .mk-nav-responsive-link{
	right:16px;
}
.mk-responsive-nav li ul li a {
    font-size: 13px;
    font-weight: 600;
    letter-spacing:0.2px;
}
ul.sub-menu li a {
    color: #575757 !important;
}
.main-navigation-ul li.with-menu .menu-sub-level-arrow{
	top:15px;
}
ul.sub-menu .sub-menu{
	padding-top:0px !important;
}
li#menu-item-5360 svg {
    transform: rotate(180deg) !important;
}
li#menu-item-5360:hover svg {
    transform: rotate(0deg) !important;
    transition-duration: 0.2s;
}
ul#mobmenuright{
	padding-top:30px;
}
body .mob-expand-submenu i{
	top:18px;
}
.mobmenu_content #mobmenuright .sub-menu a:before {
    content: "-";
    position: absolute;
    left: 50px;
    font-size: 30px;
    font-weight: 100;
    line-height: 15px;
}
/* --------------------------------------------
    HOME
-------------------------------------------- */

.google-maps-interactive {
    max-width: 47em !important;
    min-width:47em;
    float: right;
}

.mpc-tooltip {
    box-shadow: 2px 3px 26px 5px rgba(0, 0, 0, 0.1);
}

.hotspot-map-location .vc_col-sm-6.wpb_column.column_container.vc_custom_1500472768732._.height-full.mpc-column {
    position: absolute;
    right: 0;
    padding-right:0px;
}

.mpc-tooltip {
    padding: 0px 0px 20px 0px !important;
    width: 240px !important;
    border: none !important;
}
.bekijk-kliniek-maps {
    border: 2px solid #dcdcdc;
    width: 200px;
    height: 40px;
    text-align: center;
    line-height: 35px;
}
.bekijk-kliniek-maps a {
    color: #ff7e00;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.2px;
    font-family: Source Sans Pro;
}
.bekijk-kliniek-maps:hover {
    background: #ff7e00 !important;
    border-color: #ff7e00 !important;
}
.bekijk-kliniek-maps:hover a {
    color: #ffffff;
}
.content-hover {
    text-align: left;
    padding: 0px 20px;
    padding-top: 10px;
}
.content-hover p {
    font-family: Source Sans Pro !important;
}
/* --------------------------------------------
	BREADCRUMBS
-------------------------------------------- */
.breadcrumbs {
padding: 15px 30px;
}
.breadcrumbs img {
   padding: 0px 10px 3px 10px;
}
.home .breadcrumbs {
   display: none;
}

/* --------------------------------------------
	CONTENT
-------------------------------------------- */
.mk-main-wrapper-holder {
    background: #fafafa !important;
}
.page-id-5521 .mk-main-wrapper-holder, .page-id-5350 .mk-main-wrapper-holder {
    background: #ffffff !important;
}
.vc_sep_width_10 {
    width: 50px;
}
.width-58 .mk-box-icon-2-image {
    width: 58px !important;
}

.tekst-background-white {
    padding: 20px 30px 0px 30px;
}

.titel-no-margin-bottom{
    margin-bottom:0px !important;
}
.linkedin-icon-button .mk-button .mk-button--icon {
    margin: -2px 5px 0px 0px !important;
    font-size:24px;
}
.linkedin-icon-button .mk-button .mk-button--icon svg{
	width:22px !important;
	height:22px !important;
}
.mk-titel-no-margin-bottom{
    margin-bottom:0px;
} 
/* --------------------------------------------
    POPUP
-------------------------------------------- */
.pum-theme-default-theme {
    background-color: rgba(0, 0, 0, 0.6) !important;
}
.pum-container{
    background-color:#fff !important;
    padding-top:0px !important;
}
.pum-content{
    color:#575757 !important;
}
.pum-content span.gform_description {
    line-height: 1.8;
}
.pum-content input#gform_submit_button_1 {
    padding: 14.5px 15px !important;
}
button.pum-close.popmake-close {
    background-color: rgba(255, 255, 255, 0) !important;
    color: #000 !important;
    font-size: 26px !important;
    background: url(/wp-content/uploads/2017/09/close-button-popup.png);
    background-repeat: no-repeat;
    top: 20px !important;
    right: 10px !important;
}
button.pum-close.popmake-close:hover{
    background-color: rgba(255, 255, 255, 0) !important;
    color: #000 !important;
    font-size: 26px !important;
    background: url(/wp-content/uploads/2017/09/close-button-popup.png);
    background-repeat: no-repeat;
    top: 20px !important;
    right: 10px !important;
}
/* --------------------------------------------
    BEHANDELMETHODES
-------------------------------------------- */
.image-blok-betaalmethode {
    width: 180px;
    margin-top: -70px;
    margin-bottom:60px !important;
}

.aangepaste-image-bok-betaalmethode {
    width: 100%;
    margin-top: -120px;
    margin-bottom: 40px !important;
}

.equal-height-betaalmethodes {
    min-height: 410px;
}
.equal-height-betaalmethodes .wpb_wrapper {
    background: white;
    padding: 30px;
    padding-bottom:1px;
    transition:all 400ms ease-in-out;
    min-height:411px;
    padding-top:0px;
}
.equal-height-betaalmethodes .wpb_wrapper:hover {
    box-shadow: 0 13px 16px -5px rgba(0, 0, 0, 0.1);
}
div.shadow-slider {
    box-shadow: 0px 20px 70px -50px rgba(0, 0, 0, 0.3);
}
ul.list-item-dot {
    list-style: disc;
    font-size: 16px;
    margin-left: 35px;
}
table.td-style tr td {
    font-size: 16px;
    padding-left: 0px;
    padding-bottom:0px;
    padding-top:10px;
}
.no-padding-horizontal-button a{
    padding:12px 0px !important;
}
/* --------------------------------------------
	YOUTUBE PLAYLIST + BEHANDELMETHODES
-------------------------------------------- */

.paragraph
{
    display:none;
}
.videogallery .imgblock{
    width:80px;
} 
.videogallery .the-title{
    text-transform:inherit;
}
.videogallery .the-title{
    font-size:16px;
    font-weight:400;
}
.videogallery .navigationThumb-content{
    padding:20px 10px;
    padding-left:0px;
}
.videogallery .navigationThumb .menuitem-overlay{
    border-bottom:1px solid #545353;
}
.videogallery .videogallery--navigation-container .navigationThumb{
    border:none;
}
.videogallery .main-navigation.menu-right .navigationThumb{
    width:90% !important;
    margin-left:5%;
    background:#3e3e3e;
}
.tp-resizeme h4 {
    color: #333;
}
.vplayer.skin_aurora .volume_active{
	background-color:#FF7E00;
}


/* --------------------------------------------
	TARIEVEN
-------------------------------------------- */
span.vc_tta-title-text {
    font-size: 16px;
}
.mk-tabs.simple-style .mk-tabs-tabs li.is-active a{
	border-color:#FF7E00 !important;
	opacity:1;
}
.tab-tarieven ul#mk-tabs-tabs-11 {
    padding-left: 37%;
}
.mk-tabs .mk-tabs-tabs li a {
    font-size: 16px;
    opacity:0.5;
}
.no-border-tab .ui-widget.ui-widget-content {
    border: 0px solid #c5c5c5;
}
.no-border-tab .ui-state-active, .no-border-tab .wpb_tabs_nav, .no-border-tab .ui-state-default{
    border: 0px;
}
.no-border-tab .ui-widget-header{
	background:#fafafa;
}
.no-border-tab .wpb_tabs_nav li{
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    outline:none;
}
/* --------------------------------------------
	ONZE RESULTATEN
-------------------------------------------- */
span.mk-chart__percent{
	font-weight:400;
}
/* --------------------------------------------
    TABFUNCTIE
-------------------------------------------- */
.vc_tta-panel-body, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels {
    background: #fafafa !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a{
    color: #014a84 !important;
    font-weight: 600;
}

.vc_active span.vc_tta-title-text:after {
    content: url(/wp-content/uploads/2017/08/pijl.png);
    margin-left: 15px;
    float:right;
}

li.vc_tta-tab {
    border-bottom: 1px solid #EBEBEB;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a{
	padding: 15px 0px 15px 0px !important;
    width: 276px;
}
.mk-tabs .vc_column_container{
    padding-left:0px;
}
.contact-spoed-vragen-spacing{
	padding-left:15px !important;
	padding-right:15px !important;
}
/* --------------------------------------------
    DISQUSE COMMENTS
-------------------------------------------- */

/* --------------------------------------------
    POSTS + OVERZICHT
-------------------------------------------- */
.vacatures-grid:hover .mpc-post .mpc-post__content{
    box-shadow: 0 13px 16px -5px rgba(0, 0, 0, 0.1);
    background:#fafafa;
}

.extra-info-vacatures {
    color: #003B65;
    padding-top: 10px;
}

.vacatures-grid a.mpc-button.mpc-transition.mpc-inited {
    margin-top: 20px;
    font-weight: 600;
}
.vacatures-grid h3.mpc-post__heading.mpc-transition {
    min-height: 68px;
    display:flex;
    align-items:center;
}

.vacatures-grid .mpc-post {
    cursor: auto;
}

.vacatures-grid .mpc-post .mpc-post__content{
	cursor:pointer;
}
.vacatures-grid .mpc-post .mpc-post__wrapper:hover{
	box-shadow: 0 13px 16px -5px rgba(0, 0, 0, 0.1);
}
.vacatures-grid .mpc-post .mpc-post__wrapper{
transition:all 400ms ease-in-out;
}
.single-social-section{
	display:none;
}
#mk-page-introduce.intro-left{
	display:none;
}

span.list:before {
    content: "\f111";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #575757;
    font-size: 6px;
    font-family: FontAwesome;
    padding-right:30px;
}
.reactie-termijn table th{
    font-size:16px;
    font-weight:400;
    padding:0px 19px;
    text-transform:inherit;
}
.interesse-vacature-shadow{
    transition:all 400ms ease-in-out;
}
.interesse-vacature-shadow{
    box-shadow: 0 13px 16px -5px rgba(0, 0, 0, 0.1);
}
.mpc-post__wrapper {
    margin-bottom: 30px !important;
    margin-right:15px;
    margin-left:15px !important;
}
.post-template-default div#theme-page-bg {
    background: #fafafa;
}
/* --------------------------------------------
    BLOG
-------------------------------------------- */
.blog-posts-grid .pt-cv-ifield {
    min-height: 323px;
    background: white;
    transition:all 400ms ease-in-out
}
.blog-posts-grid .pt-cv-meta-fields {
    display: table-caption;
    padding: 25px 30px 10px 15px;
}
.blog-posts-grid .pt-cv-colwrap {
    padding: 0px 30px 0px 15px;
}
.blog-posts-grid span.entry-date {
    font-size: 16px;
    color: #B5B5B6;
}
.blog-posts-grid h4.pt-cv-title a {
    color: #003B65;
}
.blog-posts-grid .pt-cv-content {
    font-size: 16px;
    color: #575757;
}
.blog-posts-grid a._self.pt-cv-readmore.btn.btn-success {
    color: #FF7E00;
    width: 144px;
    height: 40px;
    padding-top: 0px;
    line-height: 35px;
    background: white;
    border: 2px solid #ccc;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    position: absolute;
    bottom: 54px;
    transition: all 200ms ease-in-out;
}
.pt-cv-view .pt-cv-title{
	margin-bottom:20px;
}
.blog-posts-grid a._self.pt-cv-readmore.btn.btn-success:hover {
    background: #FF7E00;
    border: 2px solid #FF7E00;
    color: white;
}
.blog-posts-grid .pt-cv-wrapper .pull-left{
    width:400px;
}
.blog-posts-grid .pt-cv-ifield:hover{
    box-shadow: 0 13px 16px -5px rgba(0, 0, 0, 0.1)
}
.category-blog .blog-single-title, .category-stel-een-vraag .blog-single-title {
    display:none;
}

.pt-cv-pagination.pagination{
	float:right;
}

.pt-cv-wrapper .pagination>li>a{
	margin-left:10px;
	font-size:16px;
	padding:3.5px 12.3px;
	color:#575757;
	border-radius:4px;
}

.pt-cv-wrapper .pagination>li:first-child>a{
	border-radius:4px;
}
.pt-cv-wrapper .pagination>li:last-child>a {
    border-radius: 4px;
}
.pt-cv-wrapper .pagination>.active>a{
	background:#fff;
	color:#575757;
	border-color:#ddd !important;
}

.pt-cv-wrapper .pagination>.active>a:hover {
    background: #fafafa;
    color: #575757;
}
.pt-cv-wrapper .pagination>li>a:hover{
	background-color:#f5f5f5;
	border-color:#ddd;
}
.styling-social-icons a.twitter-hover.c_ {
    margin: 0px 17px 0px 10px !important;
}

/* --------------------------------------------
    KNOWLEDGEBASE
-------------------------------------------- */



.rounded-list li a, .rounded-list li a:before, .rounded-list li a:visited, ol.bwl-kb-categories.rounded-list {
    background: #fff !important;
}

h1.bkbm-single-title, section.bkb_related_posts h2 {
    font-size: 18px !important;
    color: #003b65 !important;
    font-weight: 600 !important;
}

ol.bwl-kb-categories.rounded-list {
    background: #fff !important;
    width: 95%;
}

ol.rounded-list li {
    border-bottom: 1px solid #eee;
} 

.bwl-kb h2.bwl-kb-category-title a  i.fa, .rounded-list li a:before {
    display: none !important;
}

.page-id-6668 #theme-page .theme-page-wrapper{
    margin: 0 auto !important;
}

h2.bkb-box-style-category-title, span.bkb-icon-container, h2.bwl-kb-category-title a {
    letter-spacing: 0px;
    text-transform: none;
    font-size: 23px;
    color: #003b65;
    text-align: left;
    font-style: inherit;
    font-weight: 600;
    padding-top: 0px;
    padding-bottom: 1px;
}

.rounded-list li a:hover {
    text-decoration: underline;
    color: #014A84 !important;
}

/* --------------------------------------------
    KENNISBANK
-------------------------------------------- */
.spacing-between-collums-tabs .kennisbank-left {
    padding-right: 10px !important;
}
.spacing-between-collums-tabs .kennisbank-right {
    padding-left: 10px !important;
    padding-right: 0px !important;
}
.kennisbank-vragen-a .mk-text-block a:hover {
    text-decoration: underline;
    color: #014A84;
}
.kennisbank-vragen-a li.mk-tabs-tab {
    display: inline-block !important;
}
.kennisbank-vragen-a li.mk-tabs-tab a {
    padding: 14px 28px !important;
    margin: -2px 15px !important;
}
.kennisbank-vragen-a .mk-text-block p{
    margin-bottom:10px;
}
/* --------------------------------------------
    GRAVITY FORMS
-------------------------------------------- */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    width: 100%;
    text-transform: initial;
    color: #ffffff !important;
    background-color: #ff7e00 !important;
    transition: all 300ms ease-in-out;
    font-weight:600;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
    box-shadow:0 5px 16px -4px rgba(0, 0, 0, 0.25);
}

.gform_wrapper .formulier-button-hover-orange .gform_footer input[type=submit] {
    background-color: #fff!important;
    color: #ff7e00 !important;
    border: 2px solid #ccc !important;
    font-size:16px;
}

.gform_wrapper .formulier-button-hover-orange .gform_footer input[type=submit]:hover {
    background-color: #ff7e00!important;
    color: #fff !important;
    border: 2px solid #ff7e00 !important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}

.gform_wrapper .gform_footer:not(.top_label) {
    padding: 0 0 10px;
}

body .gform_wrapper ul li.gfield {
    margin-top: 12px !important;
}

.gform_wrapper .gform_footer {
    padding: 0px;
    margin: 0px;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none;
}

input#input_2_4_1, input#input_3_4_1 {
    margin-bottom: 15px !important;
}

.gform_wrapper ul.gfield_checkbox li label {
    margin-left: 5px;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
    margin-top: 0px;
}

ul#gform_fields_1 {
    margin-left: 0px;
    list-style: none;
}

.gform_body ul li {
    margin-left: 0px;
}

.gform_wrapper .gfield_required{
    color:#575757;
}
.full-width-inputs input, .full-width-inputs select {
    width: 100% !important;
}
.two-third-input input {
    width: 100% !important;
}
.one-third-input input {
    width: 100% !important;
}
.one-third-input{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-right: 16px;
    float: none;
}
.two-third-input{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-right: 16px;
    float: none;
}
.contact-page-form-styling li.gfield.gf_left_half, .contact-page-form-styling li.gfield.gf_right_half{
    width:49.5% !important;
}
.contact-page-form-styling li.gf_right_half{
    padding-right:0px !important;
}
.maak-uw-keuze-contact-page input {
    width: 100% !important;
}
.maak-uw-keuze-contact-page .ginput_container.ginput_container_text {
    width: 50%;
    float:left;
}
.maak-uw-keuze-contact-page .gfield_label{
    float:left;
    width:50%;
    padding-top:19px;
    font-size:16px !important;
}
.contact-page-form-styling h5{
    font-weight:600 !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    font-size:16px !important;
    padding-left:15px !important;
}  
label.gfield_label {
    font-size: 16px !important;
    font-weight:600 !important;
    color:#666;
}
.contact-page-form-styling li.gfield.two-third-input{
    width:69.5% !important;
}
.contact-page-form-styling li.gfield.one-third-input{
    width:29.5% !important;
}
.maak-een-vrijblijvende-afspraak .one-fourth-input{
    width:25% !important;
}
.maak-een-vrijblijvende-afspraak ul.gform_fields li.gfield{
	margin-top:20px !important;
}
input::placeholder, textarea::placeholder {
    color: rgba(87, 87, 87, 0.5) !important;
}
.gform_wrapper input[type=text] {
    box-shadow:0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    background: #fff !important;
}
#theme-page select{
    background:url(/wp-content/uploads/2017/09/selectbox-arrow-3.png) right center no-repeat;
    border-bottom-width:1.5px;
    color: rgba(87, 87, 87, 0.5);
    font-weight:400;
    font-size:16px;
    padding-left:15px !important;
    line-height:16px;
}
.gform_wrapper input.datepicker{
    background:url(/wp-content/uploads/2017/09/selectbox-agenda-2.png) right center no-repeat !important;
}
.gform_wrapper .clock-background input{
    background:url(/wp-content/uploads/2017/09/selectbox-clock.png) right center no-repeat !important;
}
.text-area-third textarea#input_6_8 {
    position: absolute;
    width: 31.3%;
    height:280px;
    font-size:16px;
}
.gf_middle_third input.datepicker {
    width: 100% !important;
}
.laat-uw-klacht-achter .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm){
    padding-right:20px;
}
.laat-uw-klacht-achter input#gform_submit_button_6 {
    width: 33.3%;
    float: right;
    margin-bottom: 40px;
    margin-top: 40px;
}
.laat-uw-klacht-achter div#input_6_10_2_container, .laat-uw-klacht-achter div#input_6_10_1_container, .laat-uw-klacht-achter div#input_6_10_3_container {
    margin-top: 0px;
}
.laat-uw-klacht-achter ul#gform_fields_6 {
    border-bottom: 1px solid rgba(216, 216, 216, 0.5);
    padding-bottom: 20px;
}
.laat-uw-klacht-achter-mobiel .top_label input.medium, .laat-uw-klacht-achter .top_label select{
    width:100% !important;
}
.laat-uw-klacht-achter-mobiel select{
    width:100% !important;
}
.laat-uw-klacht-achter-mobiel ul#gform_fields_7{
    margin-bottom:40px !important;
    margin-top:40px;
}
.laat-uw-klacht-achter-mobiel ul#gform_fields_7{
    border-bottom:1px solid rgba(216, 216, 216, 0.5);
    padding-bottom:20px;
}
.gform_wrapper textarea {
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    font-size:16px;
    padding-left:15px;
}
.maak-een-afspraak-form textarea {
    height: 140px !important;
}
div#gform_confirmation_message_1, div#gform_confirmation_message_2 {
    padding:68px 50px 50px 50px;
}
.maak-een-vrijblijvende-afspraak input#gform_submit_button_2 {
    width: 47.5%;
    margin: -60px 17px 0px 0px !important;
    float: right;
}
.vraag-de-brochure-aan input#gform_submit_button_8 {
    width: 47.5%;
    margin: -55px 17px 0px 0px !important;
    float: right;
}
.bel-mij-terug-form_wrapper {
    margin-bottom: 0px;
} 
.bel-mij-terug-form_wrapper .gform_footer.left_label{
	padding-bottom:0px;
}
#popmake-6075{
    padding: 30px;
}

#popmake-6276, #popmake-6280, #popmake-6283{
    padding:30px 30px 16px 30px;
}
.contact-page-form-styling input#gform_submit_button_5, .contact-page-form-styling input#gform_previous_button_5, .contact-page-form-styling input#gform_next_button_5_42 {
    background-color: #ff7e00 !important;
}
/* --------------------------------------------
	SUB PAGINA TARIEVEN
-------------------------------------------- */
.carousel-image-50 img{
    width:50% !important;
    margin:0 auto;
}
.mpc-carousel-image .mpc-item{
    text-align:center;
}
.master-holder strong {
    color: #003B65 !important;
   
    font-size: 16px;
    font-weight:600;
}
.tablepress thead th{
    background:#fff;
    border:0px;
    padding-left:20px;
}
.dataTables_filter{
    float:left;
}
.row-hover tr td {
    padding-top: 20px;
    padding-bottom: 20px;
}
.tablepress tbody td{
    border:none;
    padding-left:20px;
}
.box-shadow-around {
    padding: 25px 15px;
    box-shadow: 0 1px 30px 0px rgba(0, 0, 0, 0.1);
}
div#tablepress-vergoeding_info {
    text-align: center;
    width: 100%;
    margin-bottom:-22px;
}
.dataTables_paginate{
    float:none;
    padding:0px;
}
.paging_simple .paginate_button.next:after{
    color:#FF7E00;
    text-shadow:none;
    font-weight:100 !important;
    padding-left:15px;
}
.paginate_button.disabled:before {
    color: #c2c2c2;
    text-shadow: none !important;
    font-weight:100 !important;
}
.paginate_button.disabled:after {
    color: #c2c2c2 !important;
    text-shadow: none !important;
    font-weight:100 !important;
}
.paginate_button:before{
    color: #FF7E00;
    text-shadow: none !important;
    font-weight:100 !important;
}
.dataTables_paginate a{
    color:#FF7E00 !important;
    font-size:16px;
}
.paginate_button:hover:before{
    color:#FF7E00 !important; 
}
.paginate_button.disabled{
    color:#575757 !important;
}
.dataTables_paginate a:last-child{
    float:right;
    padding-right:15px;
}
.tablepress .odd td{
    background-color:#ffffff !important;
    font-size:16px;
}
.tablepress .even td{
    background-color:#f7f7f7 !important;
    font-size:16px;
}
#rev_slider_1_1 .custom-pijlen.tparrows {
    border: 2px solid #cacaca;
}
.carousel-image-50 .mpc-item:hover {
    background: #fafafa !important;
}
.carousel-image-50 {
    background: #fafafa;
}
.mpc-navigation.mpc-align--left.mpc-navigation--style_6.mpc-nav-preset--mpc_preset_11.mpc-inited {
    display: none;
}
.dataTables_paginate a:first-child{
	padding-left:15px;
}
div#tablepress-vergoeding_filter {
    padding-left: 20px;
}

/* --------------------------------------------
    ONZE KLINIEKEN
-------------------------------------------- */
.equal-height-onze-klinieken .wpb_wrapper{
    background: white;
    padding: 0px;
    padding-bottom:1px;
    transition:all 400ms ease-in-out;
    min-height:411px;
    width:300px;
}
.equal-height-onze-klinieken .wpb_wrapper:hover, .image-shadow-under img{
    box-shadow: 0 13px 16px -5px rgba(0, 0, 0, 0.1);
}
.locatie-header-mobile {
    background: #fff;
}
/* --------------------------------------------
    REVIEWS
-------------------------------------------- */
.review-grayscale {
    filter: grayscale(100%);
    transition: all 200ms ease-in-out;
}
.greyscale-reviews:hover .review-grayscale {
    filter: grayscale(0%);
}
.greyscale-reviews:hover{
	cursor:pointer;
}
/* --------------------------------------------
	KWALITEITS GARANTIE
-------------------------------------------- */
.image-shadow-under .mk-image-inner{
    box-shadow: 0px 13px 30px -10px rgba(0,0,0,0.3);
}

/* BUTTONS */
span.mk-button--text {
    font-size: 16px;
    font-weight:600;
    letter-spacing:0.2px;
}
.button-location a {
    background: #fff !important;
    width: 340px;
    text-align: left;
    padding: 19px 24px;
}

.mk-button--dimension-flat.text-color-dark .mk-svg-icon {
    fill: #D8D8D8;
    float: right;
    margin-left: 10px;
}

.hover-shadow a:hover {
    box-shadow:0 5px 16px -4px rgba(0, 0, 0, 0.25);
}

.hover-shadow a {
    transition: all 400ms ease-in-out;
}
.orange-button a{
    background-color:#ff7e00 !important;
}

.hover-orange-button a:hover {
    background-color: #ff7e00 !important;
    border-color: #ff7e00 !important;
    color:#ffffff !important;
}

/* --------------------------------------------
    Nazorg
-------------------------------------------- */
.tour-section-content-up .vc_tta-panel-body{
    margin-top:-80px;
}
.tour-section-content-up .vc_tta-panel-body{
    margin-top:-30px;
}
.border-top-tour-tabs ul.vc_tta-tabs-list {
    border-top: 1px solid #EBEBEB;
}

/* --------------------------------------------
    CONTACT
-------------------------------------------- */
.center-tabs ul.mk-tabs-tabs {
    text-align: center;
    display:table;
    width:100%;
}
.center-tabs li.mk-tabs-tab {
    display: table-cell;
    float: none;
}

.mk-tabs .mk-fancy-title span {
    background-color: transparent !important;
}
.icon-p-custom-line-height p{
	line-height:20px !important;
	padding-top:10px;
}
.mk-tabs .mk-tabs-tabs li a{
    white-space:normal;
}
/* HET PIJLTJE DAT NAAR RECHTS WIJST IN DE TAB VAN CONTACT - DIT KAN OOK TOEGEPAST ZIJN OP ANDERE PAGINA'S */

.pijl-rechts-contact {
    margin-top: 8px;
}
.pijl-rechts-contact-2-regels {
    margin-top: -10px;
}
.span-opacity-50 {
    opacity: 0.5;
}
/* --------------------------------------------
	FOOTER
-------------------------------------------- */
#mk-footer {
    background-color: #fff !important;
}
.mk-go-top.is-active{
	bottom:60px;
}

span.footer-sub-menu {
    margin-left: 30px;
}

section#text-2 {
    margin-top: 38px;
}

span.mk-footer-copyright {
    width: 95%;
}
.mk-footer-copyright{
    opacity:1;
}

#mk-footer .footer-wrapper {
    padding: 30px 0px;
    border-bottom: 2px solid #f5f5f5;
}

/*#mk-footer .mk-padding-wrapper{
    padding:0px;
}*/
.copyright-text {
    position:absolute;
    right:10px;
    display: none;
}
.mk-col-1-4 {
    padding-left: 0px !important;
}
.textwidget p {
    margin-bottom: 10px;
}
#mk-footer .widget:not(.widget_social_networks) a:hover{
    text-decoration:underline;
}
.widgettitle{
	letter-spacing:0.28px;
}
.footer-logos img {
   filter: grayscale(100%);
   transition:all 400ms ease-in-out;
   opacity:0.5;
}
.footer-logos img:hover {
   filter: grayscale(0%) ;
   transition:all 400ms ease-in-out;
   opacity:1;
}
/* --------------------------------------------
	BEHANDELMETHODES
-------------------------------------------- */
.page-id-5202 .mk-main-wrapper-holder{
    background:#f5f5f5;
}

/* --------------------------------------------
	MEDIA QUERY
-------------------------------------------- */
/*---------------------------
	RESPONSIVE ROWS
---------------------------*/
@media screen and (min-width: 768px) {
	.mobiel-row{
		display:none !important;
	} 
}
@media screen and (max-width: 767px) {
	.tablet-desktop-row{
		display:none !important;
	}
}  
/* --------------------------------------------
	MOBILE
-------------------------------------------- */
@media screen and (max-width: 768px) { 
.image-blok-betaalmethode {
    width: 180px;
    margin-top: -20px !important;
}
.mk-tabs-pane-content{
    padding:0px;
}
.tab-tarieven ul#mk-tabs-tabs-11{
    padding-left:0px;
}
.mk-tabs.simple-style .mk-tabs-tabs li{
    text-align:center;
}
.mk-footer-copyright{
    width:85% !important;
    margin:0 auto;
}
span.footer-sub-menu{
    display:block;
    padding-top:10px;
    margin-left:0px;
}
.z-index-99{
    z-index:99 !important;
    box-shadow: 0 15px 50px -7px rgba(0, 0, 0, 0.1);
    min-height:170px !important;
    height:100px !important;
}
p.text-background-big{
	font-size:28px !important;
}
#mk-footer .footer-wrapper{
	text-align:left;
}
section#text-2 {
    margin-top: 14px;
    min-height: 220px;
}
#mk-footer .widget {
    margin-bottom: 20px;
    float: left;
    width: 50%;
}
.about-transprk-fonts h3{
	font-size:18px !important;
}
.equal-height-onze-klinieken .wpb_wrapper{
	width:auto;
}
.reactie-termijn table th{
    padding:0px;
}
ul.list-item-dot{
    margin-left:18px;
}
.tour-section-content-up .vc_tta-panel-body, .tour-section-content-up-30 .vc_tta-panel-body{
    margin-top:0px;
}
body .no-padding-row-mobile {
    padding: 50px 20px !important;
}
.nf-form-cont{
	padding:0 10px 30px;
}
.nf-form-cont .nf-mp-body .geslacht .list-radio-wrap .nf-field-element ul li:first-child{
	margin-right:0px !important;
}
.nf-form-cont .nf-mp-body .refraction-left, .nf-form-cont .nf-mp-body .refraction-right, .nf-form-cont .nf-mp-body .cylinder-left, .nf-form-cont .nf-mp-body .cylinder-right, .nf-form-cont .nf-mp-body .html-container.subtitle{
	max-width:100%;
}
.nf-form-cont .nf-mp-body .refraction-left > .nf-field, .nf-form-cont .nf-mp-body .refraction-right > .nf-field, .nf-form-cont .nf-mp-body .cylinder-left > .nf-field, .nf-form-cont .nf-mp-body .cylinder-right > .nf-field, .nf-form-cont .nf-mp-body .refraction-left > .right-col, .nf-form-cont .nf-mp-body .refraction-right > .right-col, .nf-form-cont .nf-mp-body .cylinder-left > .right-col, .nf-form-cont .nf-mp-body .cylinder-right > .right-col{
	width:100%;
}
.results .congrats h1{
	font-size:31px;
}
.no-border-tab .wpb_tabs_nav a{
	float:none !important;
	text-align:center;
}
.no-border-tab .wpb_tabs_nav a{
	margin-bottom:0px !important;
}
div#tablepress-vergoeding_filter {
    padding-left: 0px;
}
.artsen-overzicht .mpc-image, .doctor-assistants-row .mpc-image {
    margin-top: -40px !important;
}
.artsen-overzicht .wpb_row.vc_inner, .doctor-assistants-row .wpb_row.vc_inner{
    margin-top: 30px !important;
    padding-top:0px !important;
}
.artsen-overzicht .min-height-alle-artsen{
	margin-left:20px;
	margin-top:35px;
}
.doctor-assistants-row .min-height-alle-artsen{
	margin-left:0px;
	margin-top:35px;
}
.mk-chart__chart canvas {
    width: 217px !important;
    height: 217px !important;
    z-index: 1 !important;
}
.maak-een-vrijblijvende-afspraak .one-fourth-input{
	width:100% !important;
}
.nazorg-tabs .wpb_tabs_nav li a {
    white-space: normal !important;
    line-height: 28px !important;
    padding: 12px !important;
    height:auto !important;
}
.vacatures-grid .mpc-post .mpc-post__wrapper{
	margin:0 auto;
}
body .gform_wrapper ul li.gfield{
	margin-top:20px !important;
}
kennisbank-left{
	padding-left:15px;
	padding-right:15px;
}
.kennisbank-right .vc_column-inner {
    margin-left: 0px !important;
}
.kennisbank-left .mk-text-block, .kennisbank-right .mk-text-block {
    text-decoration: underline;
}
.contact-content-mobile-column {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
}

/* --------------------------------------------
	TABLET AND SMALLER
-------------------------------------------- */
@media screen and (max-width: 1140px) { 
.maak-een-afspraak > a.menu-item-link {
    line-height: 1 !important;
    height: auto;
    border-radius: 0px;
    color: #FF7E00 !important;
}
li.hover-orange-button a:hover{
	background-color:transparent !important;
}
.equal-height-betaalmethodes .hover-orange-button a:hover{
	background-color:#ff7e00 !important;
}
.maak-een-afspraak > .menu-item-link {
    border: none;
}
.mk-toolbar-navigation{
    margin-right:0px;
}
.mob-menu-header-holder.mobmenu {
    position: absolute;
    top: 36px;
}
.mk-header{
	position:absolute;
	top:-85px;
}
.breadcrumbs{
	margin-top:35px;
}
}
@media screen and (max-width: 1020px) {
.vc_col-sm-6.wpb_column.column_container.vc_custom_1500472768732._.height-full.mpc-column{
    display:none;
}
} 

/* --------------------------------------------
	MOBILE MENU
-------------------------------------------- */
@media screen and (min-width: 781px) {
.mobile-menu-only {
    display: none !important;
}
.category-stel-een-vraag {
    margin-top: -60px;
}
.equal-height-betaalmethodes-1 .hover-orange-button, .equal-height-betaalmethodes-2 .hover-orange-button, .equal-height-betaalmethodes-3 .hover-orange-button {
    position: absolute;
    bottom: 5px;
    left: auto;
    right: auto;
    width: 80%;
}
}

@media screen and (min-width: 860px) {
.tabs-center-titles li.mk-tabs-tab{
	width:2000px !important;
}
}

@media screen and (max-width: 859px) {
.center-tabs li.mk-tabs-tab{
    display:block;
}
.mk-tabs .mk-tabs-tabs li a{
    border-bottom:2px solid #eee;
}
.mk-col-1-4 {
    padding-left: 20px !important;
}
span.meni-item-text{
    padding:0px;
}
}

@media screen and (max-width: 950px) {
.blog-posts-grid .pt-cv-wrapper .pull-left{
    width:100%;
}
.blog-posts-grid .pt-cv-colwrap{
    width:100%;
    min-height:210px;
}
}
@media screen and (max-width: 1029px) {
    .z-index-99 h3 {
    font-size: 26px !important;
    padding-top: 7px;
    text-align:center !important;
}
}


@media screen and (max-width: 640px) {
.text-area-third textarea#input_6_8{
    position:inherit;
    width:100%;
    }
div#tablepress-vergoeding_info {
    margin-bottom:0px;
}
.maak-een-vrijblijvende-afspraak input#gform_submit_button_2, .vraag-de-brochure-aan input#gform_submit_button_8 {
    width: 100%;
    margin: 0px !important;
    float: none;
}
.popmake {
    margin-top: 170px;
}
.tablepress thead th{
	padding-left:0px;
	text-align:center;
	font-size:11.6px;
}
.pum-container.pum-responsive{
	top:0px !important;
	width:90% !important;
}
.verzekering-table .mpc-column {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.tablepress tbody td{
	padding-left:10px;
	max-width:80px;
}
.carousel-image-50 img{
	width:50% !important;
	object-fit:contain;
}
.carousel-image-50 img{
	height:140px !important;
}
body .zkn-mobile-header {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}
body .big-registratie-mobile-header{
	padding-top:70px !important;
	padding-bottom:70px !important;
}
p.text-background-big4, p.text-background-big2, p.text-background-big3{
	font-size:20px !important;
	line-height:35px !important;
	padding:10px;
	font-weight:500;
}
p.text-background-small2{
	margin-top:0px;
}
}


@media screen and (max-width: 780px) {
.mk-toolbar-resposnive-icon{
	display:none;
}
.blog-posts-grid a._self.pt-cv-readmore.btn.btn-success{
    position:initial;
    bottom:0px;
}
.blog-posts-grid .pt-cv-meta-fields {
    display: block;
    padding: 10px 30px 10px 0px;
}
.spacing-between-collums-tabs .vc_column_container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.kennisbank-vragen-a li.mk-tabs-tab a {
    padding: 14px 28px !important;
    margin: 0px 15px !important;
}
.mob-menu-header-holder.mobmenu{
	top:0px;
}
.breadcrumbs{
	margin-top:0px;
}
}

/*---------------------------
	PULSE
---------------------------*/
#pulse-container {
  margin-top: 19%;
  margin-left: 43%;
  position: relative;
  background: #45453f;
}

.pulse {
  width: 25%;
  height: 80px;
  border: 5px solid #014A84;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  background-color: #014A84;
  z-index: 10;
  position: absolute;
  -webkit-animation: h-beat 3s ease;
  -moz-animation: h-beat 3s ease;
  animation: h-beat 3s ease;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.dot {
  border: 30px solid #014A84;
  background: transparent;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  height: 100px;
  width: 100px;
  -webkit-animation: pulse 3s ease-out;
  -moz-animation: pulse 3s ease-out;
  animation: pulse 3s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  position: absolute;
  top: -10px;
  left: -10px;
  z-index: 1;
  opacity: 0;
}

.dot2 {
  background: #014A84;
  -webkit-border-radius: 140px;
  -moz-border-radius: 140px;
  border-radius: 200px;
  height: 200px;
  width: 200px;
  -webkit-animation: pulse2 3s ease-out;
  -moz-animation: pulse2 3s ease-out;
  animation: pulse2 3s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  position: absolute;
  top: -60px;
  left: -60px;
  z-index: 1;
  opacity: 0;
}

.dot3 {
  background: #014A84;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  height: 250px;
  width: 250px;
  -webkit-animation: pulse3 3s ease-out;
  -moz-animation: pulse3 3s ease-out;
  animation: pulse3 3s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  position: absolute;
  top: -70px;
  left: -70px;
  z-index: 1;
  opacity: 0;
}


.h5{font-size:18px !important;margin-bottom:8px;text-transform: inherit !important;}
.h6{font-size:14px !important;margin-bottom:8px; text-transform: inherit !important;}
.h4 {
    margin-bottom: 0px;
    text-transform: inherit !important;
    font-size:18px !important;
}
.h3 {
    font-weight: 300 !important;
    font-size: 36px !important;
    text-transform: inherit !important;
    color:#003B65 !important;
    font-family:Source Sans Pro !important;
}
.h2 {
    font-weight: 300 !important;
    font-size: 42px !important;
    text-transform: inherit !important;
    color:#003B65 !important;
    font-family:Source Sans Pro !important;
    text-transform:initial; 
}


@-moz-keyframes pulse {
 0% {
    -moz-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -moz-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -moz-transform: scale(0.1);
    opacity: 0.3;
 }
 75% {
    -moz-transform: scale(0.5);
    opacity: 0.5;
 }
 95% {
    -moz-transform: scale(1);
    opacity: 0.0;
 }
}

@-webkit-keyframes "pulse" {
 0% {
    -webkit-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -webkit-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -webkit-transform: scale(0.1);
    opacity: 0.3;
 }
 75% {
    -webkit-transform: scale(0.5);
    opacity: 0.5;
 }
 95% {
    -webkit-transform: scale(1);
    opacity: 0.0;
 }
}

@-moz-keyframes pulse2 {
 0% {
    -moz-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -moz-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -moz-transform: scale(0.1);
    opacity: 0.3;
 }
 75% {
    -moz-transform: scale(0.4);
    opacity: 0.4;
 }
 98% {
    -moz-transform: scale(1);
    opacity: 0.0;
 }
}

@-webkit-keyframes "pulse2" {
 0% {
    -webkit-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -webkit-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -webkit-transform: scale(0.1);
    opacity: 0.3;
 }
 75% {
    -webkit-transform: scale(0.4);
    opacity: 0.4;
 }
 98% {
    -webkit-transform: scale(1);
    opacity: 0.0;
 }
}

@-moz-keyframes pulse3 {
 0% {
    -moz-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -moz-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -moz-transform: scale(0.1);
    opacity: 0.2;
 }
 75% {
    -moz-transform: scale(0.3);
    opacity: 0.3;
 }
 100% {
    -moz-transform: scale(1);
    opacity: 0.0;
 }
}

@-webkit-keyframes "pulse3" {
 0% {
    -webkit-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -webkit-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -webkit-transform: scale(0.1);
    opacity: 0.2;
 }
 75% {
    -webkit-transform: scale(0.3);
    opacity: 0.3;
 }
 100% {
    -webkit-transform: scale(1);
    opacity: 0.0;
 }
}

@-moz-keyframes h-beat {
 78% {
    -moz-transform: scale(1);
 }
 82% {
    -moz-transform: scale(1.1);
 }
 100% {
    -moz-transform: scale(1);
 }
}

@-webkit-keyframes "h-beat" {
 78% {
    -webkit-transform: scale(1);
 }
 82% {
    -webkit-transform: scale(1.1);
 }
 100% {
    -webkit-transform: scale(1);
 }
}


